stable
FEDORA-EPEL-2022-af77a11507 created by buc 6 months ago for Fedora EPEL 7

Update to 2.53.11

Default version of Firefox for the User-Agent string has now been changed to 68.0 . This should provide better compatibility with modern sites. The value can be changed in Preferences-->Advanced-->HTTP Networking .

Besides that, an alternate site-specific override machanism is now activated. (The idea comes from Waterfox-Classic project). The file ua-update.json in the application dir is now additionally used for a list of overrides. You can copy it into your profile and edit if needed (be careful with format.) The "general.useragent.override.*" way continues to work and takes precedence. The new mechanism can be toggled by "general.useragent.updates.enabled" prefs (in about:config).

This update has been submitted for testing by buc.

6 months ago

This update's test gating status has been changed to 'ignored'.

6 months ago

This update has been pushed to testing.

6 months ago

This update has been submitted for stable by bodhi.

5 months ago

This update has been pushed to stable.

5 months ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
6 months ago
in testing
6 months ago
in stable
5 months ago

Automated Test Results